program PNETClassRefDemo;

uses
  Borland.Vcl.Forms,
  PNetClassRefVCtor in 'PNetClassRefVCtor.pas';

[STAThread]
begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Form1.Position := poDefault;
  Application.Run;
end.
